{
  "Version": 1,
  "Hash": "E/C6CQcelGa8wt9PhsE/uhYFuSKSVBVFehpa08c19LA=",
  "Source": "BukiVedi.App",
  "BasePath": "_content/BukiVedi.App",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}